﻿body 
{
	font-family:Verdana,sans-serif;
	letter-spacing:.03em;
	font-size: 11px;
	color:#666666;	
	margin-bottom: 5px;
}

p
{
	font-family:Verdana,sans-serif;
	letter-spacing:.03em;
	font-size: 11px;	
}

.eulah5
{
	font-size: 10pt;
	font-weight: bold;
}

.errorcontainer
{
	margin: auto auto;
	width: 800px; 
	padding: 50px;
}

.errorbox
{
	background-color: White;
	border: 1px solid #999999;
	padding: 50px;
}

.errorheading
{
	font-size: 12pt;
	font-weight: bold;
	vertical-align: middle;	
}

.errortext
{
	
}

.licenseheading
{
	font-size: 12pt;
	font-weight: bold;
	vertical-align: middle;	
}

.PageHeader
{
	padding: 5px;	
	height: 48px;
}

.PageHeader .Image
{
	float: left;
	width: 60px;
	height: 48px;
}

.PageHeader .Heading
{
	font-size: 12pt;
	font-weight: bold;
	vertical-align: middle;	
	padding-top: 15px;
}

.PageSummary
{
	padding: 5px;
	color:#666666;	
}


img
{
	display: block;
}

a:link {
	color: #0088dd;
	text-decoration: underline;
}
a:visited {
	color: #0088dd;
}
a:hover {
	color: #0088dd;
}
a:active {
	color: #0088dd;
}

.CommandLink:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.CommandLink:visited {
	color: #FFFFFF;
	font-weight: bold;
}
.CommandLink:hover {
	color: #FFFFFF;
	font-weight: bold;
}
.CommandLink:active {
	color: #FFFFFF;
	font-weight: bold;
}

/* style sheet elements used by base.master */

.base-body
{
	background-image: url(images/base-background2.gif);	
	background-repeat: repeat-y;
	background-position: left;	
	display: block;	
}

.base-banner
{
/*	background-image: url(images/base-banner.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #5a9aad;
*/
	display: block;	
}

.base-content
{	
}

/* style sheet elements used by the public.master */

.public-body
{
	background-image: url(images/public-banner2.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}

.public-content
{
	padding-top: 100px;
	margin: 15px auto 15px; 
	width: 750px;		
	font-family:Verdana,sans-serif;
	letter-spacing:.03em;
	font-size: 11px;
	color:#666666;
	vertical-align: top;
}

.public-seperator
{
	width: 1px;
	height: 352px;
	background-image: url(images/public-seperator.gif);
	background-repeat: no-repeat;
}

.public-logo
{
	/*width: 234px;*/
	width: 220px;
	height: 88px;
	background-image: url(images/logo/public2.gif);
	background-repeat: no-repeat;
}

.public-heading
{
	color: #000000;
	font-weight: bold;
	font-size: 1.5em;
	padding-bottom: 20px;
}

.public-error
{
	padding-left: 20px;
	padding-top: 4px;
	color: #dd2222;
	background-image: url(images/error-icon.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

/* Control Panel style */

.ControlPanelTable
{
	
}

.ControlPanelTable .link
{
	float: left;
	width: 100px;
	vertical-align: middle;	
	background-color: white; 
}

.ControlPanelTable .link a
{
	height: 80px; 
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;
	border: solid 1px white;	
}

.ControlPanelTable .link a:hover
{
	height: 80px; 
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;
	border: solid 1px #AADAED;
	background-color: #E4F1F7; 
	background-image: url(images/icons/controlpanel_hover.gif);
	background-repeat: repeat-x;
	
}

.ControlPanelTable .link img
{
	padding-left: 32px; 
	display: block;
	border: 0px;
}

.ControlPanelTable .link div
{
	text-align: center;
}

/* Quick Links style */

.QuickLinks
{
	padding: 2px;
}

.QuickLinks .link
{
	vertical-align: middle;	
	background-color: white; 
	vertical-align: middle;
}

.QuickLinks .link a
{
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;	
	border: solid 1px white;
	height: 28px;
}

.QuickLinks .link a:hover
{
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;	
	height: 28px;
	background-color: #E4F1F7; 
	background-image: url(images/icons/quicklink_hover.gif);
	background-repeat: repeat-x; 
	border: solid 1px #AADAED;
}

.QuickLinks .link img
{
	float: left;
	border: 0;
	display: block;
	padding-right: 10px;
}

.QuickLinks .link div
{
	padding-top: 5px;
}

/* search button style */
.SearchBox
{

}

.SearchBox td
{
	text-align: left;
}

.SearchTextBox
{
	border-top: solid 1px #AADAED;
	border-left: solid 1px #AADAED;
	border-bottom: solid 1px #AADAED;
	border-right: solid 0px #AADAED;
	height: 18px;
	width: 160px;
}

.SearchButton
{
	height: 22px;
	width: 25px;
	background-image: url(images/search.jpg);
	background-repeat: no-repeat;
	background-color: #E4F1F7;
	display: block;
	border: 0px;
}

/* */

.SupportInformation
{
	padding: 5px;	
}


.ReferenceTable
{
	
}

.ReferenceTable td.CaptionCell
{
	width: 200px;
}

.ReferenceTable td.DetailCell
{
	
}



.VehicleCommunicationDiv
{
	background-color: White;
	/*border: solid 1px #8695ac;*/
	padding: 50px;
	/*font-weight: bold; */
	text-align: center;	
}


/*************************** RecurrenceControl Class********************/
.RecurrencePeriodCell
{
	vertical-align:top;
	border-right:solid;
	border-right-width:thin;
	display: inline-block; 
	width: 8em; 
	height:85px;
}
.RecurrenceSelectionCell
{
	vertical-align:top;
		height:85px;
}
/***********************************************************************/

/*************************** DailyPanel Class***************************/
.RadioButtonDay
{
	padding-left:20px;
}

.TextBoxDays
{
	width: 40px;
}

.LabelDays
{
}

.RadioButtonEveryDay
{
		 padding-left:20px;
}
/***********************************************************************/


/*************************** WeeklyPanel Class**************************/
.LabelEveryWeeks
{
	padding-left:20px;	
}

.TextBoxWeeks
{
	width: 40px;
}

.LabelWeeks
{
}

.CheckBoxWeeks
{
	padding-left:20px;
	display: inline-block; 
	width: 8em; 
}
/***********************************************************************/


/*************************** MonthlyPanel Class**************************/
.LabelEveryMonths
{
	padding-left:20px;	
}

.TextBoxMonths
{
	width: 40px;
}

.LabelMonths
{
}

.RadioButtonMonth
{
	padding-left:20px;
	padding-right:20px;
}

.DropDownListDay
{
	padding-left:20px;
	width:60px;
}

.RadioButtonTheMonth
{
	padding-left:20px;
	padding-right:22px;
}

.DropDownListWeek
{
	width:100px;
}

.DropDownListWeekDay
{
	width:100px;
}

/***********************************************************************/

/* table layout used for Message Board and Downloads page */

.MessageBoard
{
	width: 100%;
}

.MessageBoard tr
{
	vertical-align: top;
}

.MessageBoard .FirstTitle
{
	font-size: 10pt;
	font-weight: bold;
	color:#666666;
}

.MessageBoard .Title
{
	padding-top: 5px;
	font-size: 10pt;
	font-weight: bold;
	border-top: solid 1px #999999;	
}

.MessageBoard .Content
{
	/*width: 100%;*/
}

.MessageBoard .ButtonCell
{
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 1px;
	width: 150px;
	vertical-align:middle;
	border-top: solid 1px #999999;
}

.MessageBoard .FirstButtonCell
{
	padding-left: 10px;
	padding-bottom: 3px;
	width: 150px;
	vertical-align:middle;
}

.VehicleNote
{
	white-space: normal;
}

.ReportDescription
{
	white-space: normal;
}

.QueueLogData
{
	padding-left: 13px;
	font-family: Courier New;
	font-size: 10pt;	
}


.WizardProgressTable
{
	margin-top: 1px;
	margin-bottom: 2px;
	background-image:url(images/content-background2.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 32px;
	background-color: #86919d;
	overflow: hidden;
	
}

.WizardProgressTable .Item
{
	color: #d4d4d4;
	font-size:11px;
	font-family: verdana; 
	padding-top: 8px;
	padding-left: 5px;
	font-weight: bold;

	padding-top: 8px;
	padding-left: 5px;
	padding-right: 20px;
	float: left;
}

.WizardProgressTable .SelectedItem
{
	color: white;
	font-size:11px;
	font-family: verdana; 
	padding-top: 8px;
	padding-left: 5px;
	font-weight: bold;

	padding-top: 8px;
	padding-left: 5px;
	padding-right: 20px;
	float: left;
}

.DeviceItemTable
{	
}

.DeviceItemLabelHeadingCell
{
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding-left: 5px;
    height: 24px;	
	font-family: verdana; 
	font-size: 10px;
	font-weight: bold;
}

.DeviceItemLabelCell
{
	width: 150px;	
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.DeviceItemCheckBoxCell
{
	width: 60px;	
	padding-top: 3px;
	padding-left: 3px;
}

.DeviceItemTextBoxCell
{
	width: 200px;	
	padding-top: 3px;
	padding-left: 3px;
}

.DeviceItemDropDownListCell
{
	width: 200px;
	
	padding-top: 3px;
	padding-left: 3px;
}

/* ********************** Build Configuration Control elements ***************************** */

.BuildConfigurationControl
{
	color: #666666;
}


.BuildConfigurationControl td.EditLink
{
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	width: 22px;
}

.BuildConfigurationControl td.DeleteLink
{
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	width: 30px;
}

.BuildConfigurationControl td.BuildControlHeader
{
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 1px;
	border-bottom: solid 2px #333333;
	color: #333333;
}

.BuildConfigurationControl td.BuildConfigName
{
	vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #F4F4F4;
	width: 220px;
}

.BuildConfigurationControl td.BuildConfigNameDifferent
{
	color:Blue;
	vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #F4F4F4;
	width: 220px;
}

.BuildConfigurationControl td.BuildConfigNameNoValue
{
	color: Red;
	vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #F4F4F4;
	width: 220px;
}


.BuildConfigurationControl td.BuildConfigType
{
	vertical-align: top;
	padding: 3px;
	width: 80px;
	border-bottom: solid 1px #F4F4F4;
}

.BuildConfigurationControl td.BuildConfigSummary
{
	padding: 3px;
	vertical-align: top;
/*	width: 300px; allow column size to be flexible */
	border-bottom: solid 1px #F4F4F4;
}


.BuildConfigurationControl td.BuildConfigOrder
{
	padding: 3px;
	vertical-align: top;
	width: 10px;
	color: gray;

}
/*
.BuildConfigurationControl td.BuildSaveButtons
{
	padding-left:100px;
}
*/

.BuildConfigurationControl td.BuildConfigHelpImage
{
	vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #F4F4F4;
	width: 30px;
}


.BuildConfigurationControl td.BuildConfigValues
{
	vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #F4F4F4;
}

.BuildConfigurationControl td.BuildConfigUnits
{
	vertical-align: top;
	padding: 3px;
	padding-right: 5px;
	border-bottom: solid 1px #F4F4F4;
	white-space: nowrap;
}


/* ********************** Build Configuration Control elements ***************************** */

.InputFile
{
	font-family: Verdana;	
	font-size: inherit;
	width: 190px;
}

/* ********************** Installation Results Control elements ***************************** */


.InstallationTestItemHeader
{
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding-left: 5px;
    height: 24px;	
	font-family: verdana; 
	font-size: 10px;
	font-weight: bold;
	width: 250px;
}

.InstallationTestPassFailHeader
{
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding-left: 5px;
    height: 24px;	
	font-family: verdana; 
	font-size: 10px;
	font-weight: bold;
	width: 100px;
}

.InstallationTestDatePassedHeader
{
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding-left: 5px;
    height: 24px;	
	font-family: verdana; 
	font-size: 10px;
	font-weight: bold;
}

.InstallationTestTestHeader
{
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding-left: 5px;
    height: 24px;	
	font-family: verdana; 
	font-size: 10px;
	font-weight: bold;
}

.InstallationTestItemCell
{
	border-bottom: solid 1px #F4F4F4;
}

.InstallationTestItemImagePassedCell
{
	vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #F4F4F4;
	padding-left: 38px;
}

.InstallationTestItemImageFailedCell
{
	vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #F4F4F4;	
	padding-left: 38px;
}

.InstallationTestDatePassedCell
{
	border-bottom: solid 1px #F4F4F4;
}

.InstallationTestTestButtonCell
{
	border-bottom: solid 1px #F4F4F4;
}

.InstallationTestButton
{
	width: 80px;
	height: 20;
}

.InstallationCommissionedButtonCell
{
}

.InstallationCommissionedButton
{
	width: 80px;
	height: 20;
}

/* ********************** Installation Results Control elements ***************************** */

.PopupContainer
{
	background: white; 
	border-left:2px solid #86919d; 
	border-bottom:2px solid #86919d; 
	border-right:2px solid #86919d; 
    position:absolute;
    z-index:9999;
    vertical-align: top;
}

.PopupHeader 
{
	text-decoration: none;
	height:24px;
	background-image: url(images/content-background2.gif);
	background-repeat: repeat-x;  
	padding-left: 11px;
	font-family: Verdana,sans-serif;
	font-weight: bold; 
	font-size: 11px;	
	white-space: nowrap; 
	color: white; 
	padding-top: 6px;
}	


.PopupContent
{
	background: white; 
	padding:2px; 
	overflow:hidden; 
	text-align:center;
	padding-left: 50px;
	padding-top: 3px;
	padding-right: 3px;
	margin-left: 10px;
	margin-top: 3px;
	background-image: url(images/caution_48.gif);
	background-position: left top;
	background-repeat: no-repeat;
	min-height: 60px;
}

.PopupMessage
{
 	font:11px arial,sans-serif; 
	color: black; 
	text-decoration:none;	
}

.PopupClose
{
	position:absolute; 
	right: 0px; 
	top: 6px; 
	cursor: pointer; 
	color: white; 
	font: bold 12px arial,sans-serif; 
	right: 3px;	
}

.PopupCloseHover
{
	position:absolute; 
	right: 0px; 
	top: 6px; 
	cursor: pointer; 
	color: white; 
	font: bold 12px arial,sans-serif; 
	right: 3px;	
	background-color: #ff8171;
}

.LoadingPleaseWaitBox
{
	position: absolute;
	background-color: White; 
	border: solid 1px #86919d;
	color: #86919d;
	overflow:hidden; 
	text-align:center;
	left: 0px;
	top: 0px;
	width:350px;
	padding:50px;
	display: none;
	z-index:9999;
}

.welcome
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #666666;	
	margin: 0px;
}

.welcome h1,h2
{
	font-weight: bold;
}

.welcome h2
{
	font-size: 12px;
	color: #006699;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.welcome td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}